import request from '@/utils/request'

// 财务管理--费用报销单列表
export function apiFinancialExpenseReimbursementLists(params: any) {
    return request.get({ url: '/financial.financial_expense_reimbursement/lists', params })
}

// 添加财务管理--费用报销单
export function apiFinancialExpenseReimbursementAdd(params: any) {
    return request.post({ url: '/financial.financial_expense_reimbursement/add', params })
}

// 编辑财务管理--费用报销单
export function apiFinancialExpenseReimbursementEdit(params: any) {
    return request.post({ url: '/financial.financial_expense_reimbursement/edit', params })
}

// 删除财务管理--费用报销单
export function apiFinancialExpenseReimbursementDelete(params: any) {
    return request.post({ url: '/financial.financial_expense_reimbursement/delete', params })
}

// 财务管理--费用报销单详情
export function apiFinancialExpenseReimbursementDetail(params: any) {
    return request.get({ url: '/financial.financial_expense_reimbursement/detail', params })
}

// 财务管理--费用报销单列表
export function apiFinancialExpenseReimbursementDetailLists(params: any) {
    return request.get({ url: '/financial.financial_expense_reimbursement_detail/lists', params })
}


// 删除财务管理--费用报销单
export function apiFinancialExpenseReimbursementDetailDelete(params: any) {
    return request.post({ url: '/financial.financial_expense_reimbursement_detail/delete', params })
}